The Footer Content plugin

He, I tried to install the plug-in The Footer Content plugin is only compatible with WordPress Multisite and any I realize its only made with the intention of Multisite and therefore I wanted to get into the dashboard but I found it difficult as every attempt to log in via WordPress or direct came only this message in the Chrome browser The Footer Content plugin is only compatible with WordPress Multisite and nothing else. Can anyone get an solution to the problem. Thanks in advance Kenneth